ReferencePush
/api/v1/push/alarms
The push is sent at fireAt to a subscription of the current user, which is 404 otherwise. At most 50 per subscription. Sent once, never retried; one more than an hour late is dropped.
POST
/api/v1/push/alarmsAuthorization
session rezepte_session<token>
Session cookie set by POST /api/v1/auth/login.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/v1/push/alarms" \ -H "Content-Type: application/json" \ -d '{ "body": "string", "endpoint": "string", "fireAt": "2019-08-24T14:15:22Z", "title": "string", "url": "string" }'{ "$schema": "https://example.com/api/v1/schemas/AlarmOutputBody.json", "id": "string"}